## gnome-pie 0.7.2

=== debian/changelog ===
gnome-pie (0.7.2-2) unstable; urgency=medium

  * New debian/patches/0110-Fix-Build-error.patch (Closes: 948129):
    - Fix build error.
  * Migrate to debhelper-compat 13:
    - Remove debian/compat.
    - debian/control:
      + Bump minimum debhelper-compat version to = 13.
  * Declare compliance with Debian Policy 4.5.0 (No changes needed).
  * debian/control:
    - Add Rules-Requires-Root: no.
    - Change homepage to the new one.
  * debian/copyright:
    - Add year 2020 to myself.
  * Remove unused patches.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 31 May 2020 11:28:29 +0200

gnome-pie (0.7.2-1) unstable; urgency=medium

  * New upstream release:
    - Refresh debian/patches/0105-spelling_errors.patch.
    - Remove upstream applied debian/patches/0100-fix-ftbfs_vala_0_42.patch.

 -- Jörg Frings-Fürst <debian@jff.email>  Fri, 21 Dec 2018 13:23:35 +0100

gnome-pie (0.7.1-2) unstable; urgency=high

  * New debian/patches/0100-fix-ftbfs_vala_0_42.patch to fix FTBFS
    with vala 0.42 (Closes: #907943).
  * Switch to Ayatana AppIndicator (Closes: #907551):
    - New debian/patches/0700-ayatana-appindicator.patch.
    - debian/control:
      + Switch build depends from libappindicator3-dev to
        libayatana-appindicator3-dev.
    Thanks to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.
  * Change to my new email address.
  * Migrate to debhelper 11:
    - Change debian/compat to 11.
    - debian/control:
      + Bump minimum debhelper version to >= 11.
  * Declare compliance with Debian Policy 4.2.1 (No changes needed).
  * New debian/patches/0105-spelling_errors.patch to fix spelling errors.
  * debian/control:
    - Change Vcs-* to point to the new repository.
    - Remove trailing whitespace.
  * debian/copyright:
    - Use secure URI for copyright format.
    - Refresh years for debian/*.

 -- Jörg Frings-Fürst <debian@jff.email>  Fri, 07 Sep 2018 08:52:14 +0200
