=== debian/control ===
Source: gnome-pie
Section: gnome
Priority: optional
Maintainer: Jörg Frings-Fürst <debian@jff.email>
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 libayatana-appindicator3-dev,
 libarchive-dev,
 libcairo2-dev,
 libgee-0.8-dev (>= 0.10),
 libgnome-menu-3-dev,
 libgtk-3-dev,
 libicu-dev,
 libwnck-3-dev,
 libxml2-dev,
 libxtst-dev,
 valac (>= 0.24)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://schneegans.github.io/gnome-pie.html
Vcs-Git: git://jff.email/opt/git/gnome-pie.git
Vcs-Browser: https://jff.email/cgit/gnome-pie.git

Package: gnome-pie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: visual application launcher for GNOME
 gnome-pie is a radial visual application launcher for GNOME. It allows the
 user to bind groups of frequently used applications to a ring that appears
 when a hot key / mouse binding is triggered.
 .
 It was inspired by the OPie addon written for the game World of Warcraft.
