=== debian/changelog ===
gnome-pie (0.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.5.1 (No changes needed).
  * Remove upstream applied patch 0110-Fix-Build-error.patch.
  * debin/watch:
    - Use version 4.
  * debian/copyright:
    - Rewrite years for upstream and myself.
  * New debian/patches/0900-fix_it_po.patch:
    - Fix build error on po file.

 -- Jörg Frings-Fürst <debian@jff.email>  Fri, 06 Aug 2021 19:29:22 +0200
