=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libxml2-dev,
  libxtst-dev,
  valac (>= 0.24)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://schneegans.github.io/gnome-pie.html
 Vcs-Git: git://jff.email/opt/git/gnome-pie.git
