=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mpv-$1.tar.gz/ \
  https://github.com/Simmesimme/Gnome-Pie/tags .*/v?(\d\S*)\.tar\.gz
